{
    "aspect_ratio": 1.0636451301832208,
    "comment_count": 0,
    "created_at": "2020-01-03T08:21:04",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 5,
    "first_seen_at": "2020-01-03T08:21:04",
    "format": "png",
    "height": 1037,
    "hidden_from_users": false,
    "id": 2237460,
    "intensities": {
        "ne": 18.680442,
        "nw": 34.266607,
        "se": 25.94142,
        "sw": 21.447204
    },
    "mime_type": "image/png",
    "name": "ocseeee.png",
    "orig_sha512_hash": "e49f09f80e54bda5452c3f1a4cada23c05dfa2c073dae2c6d5c75842b3ae4760dbfe7953638026a22a76c07d54a51a172a04ec8e3e97a45443d53a19ade0cd96",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/3/2237460.png",
        "large": "https://derpicdn.net/img/2020/1/3/2237460/large.png",
        "medium": "https://derpicdn.net/img/2020/1/3/2237460/medium.png",
        "small": "https://derpicdn.net/img/2020/1/3/2237460/small.png",
        "tall": "https://derpicdn.net/img/2020/1/3/2237460/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/3/2237460/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/3/2237460/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/3/2237460/thumb_tiny.png"
    },
    "score": 8,
    "sha512_hash": "c6aeaf39b8afa59f9e4a6943fc29c293807d0b01f808f9c54a27b30eaf0e8e3ae47e0875e83e84b00ef531c251f9ffda462c0e031b3ce32b883f426998dcd6ee",
    "source_url": null,
    "spoilered": false,
    "tag_count": 9,
    "tag_ids": [
        27141,
        36457,
        40482,
        41769,
        42350,
        45806,
        284306,
        478530,
        481213
    ],
    "tags": [
        "female",
        "oc",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "derpibooru community collaboration",
        "2020 community collab",
        "artist:arrell"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-03T08:21:37",
    "uploader": "Arrell",
    "uploader_id": 505724,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/3/2237460__safe_artist-colon-arrell_oc_2020+community+collab_derpibooru+community+collaboration_female_simple+background_solo_transparent+background.png",
    "width": 1103,
    "wilson_score": 0.46258659154482473
}
